<?php 
	// Fetch options stored in $data
	global $data; 
?>

<!-- BEGIN #footer-wrapper -->
<div id="footer-wrapper">
	
	<!-- BEGIN #footer -->
	<div id="footer">
		
		<ul class="columns-4 clearfix">
			<li class="col4">
				<?php dynamic_sidebar( 'footer-widget-area-one' ); ?>
			</li>
			<li class="col4">
				<?php dynamic_sidebar( 'footer-widget-area-two' ); ?>
			</li>
			<li class="col4">
				<?php dynamic_sidebar( 'footer-widget-area-three' ); ?>
			</li>
			<li class="col4">
				<?php dynamic_sidebar( 'footer-widget-area-four' ); ?>
			</li>
		</ul>
						
	<!-- END #footer -->
	</div>
						
<!-- END #footer-wrapper -->
</div>

<!-- BEGIN #footer-bottom-wrapper -->
<div id="footer-bottom-wrapper" class="clearfix">
	
	<!-- BEGIN #footer-bottom -->
	<div id="footer-bottom" class="clearfix">
	
		<div class="fl clearfix">
	
			<?php if ( has_nav_menu( 'footer' ) ) { ?>

				<!-- Secondary Menu -->
				<?php wp_nav_menu( array(
					'theme_location' => 'footer',
					'container' =>false,
					'items_wrap' => '<ul class="footer-menu">%3$s</ul>',
					'echo' => true,
					'before' => '',
					'after' => '',
					'link_before' => '',
					'link_after' => '',
					'depth' => 0 )
				); ?>

			<?php } ?>
		
			<?php // Display footer message
				if ( $data['footer_msg'] ) :
					echo '<p>' . __($data['footer_msg'],'qns') . '</p>';
				else :
					echo '<p>' . __('&copy; Copyright 2012','qns') . '</p>';
				endif;
			?>
		
		</div>	
		
		<?php if( $data['bottom_image'] ) { ?>
			<div class="fr">
				<img src="<?php echo $data['bottom_image']; ?>" alt="" />	
			</div>
		<?php } ?>
	
	<!-- BEGIN #footer-bottom -->
	</div>
	
<!-- END #footer-bottom-wrapper -->
</div>

<?php if( $data['layout_type'] == 'boxed' ) { ?>
<!-- END #boxed-wrapper -->
</div>
<?php } ?>

<?php wp_footer(); ?>

<!-- END body -->
</body>
</html>
