jQuery(document).ready(function() { 
    
	// Drop Down Menu
	jQuery('ul#main-menu').superfish({ 
        delay:       600,
        animation:   {opacity:'show',height:'show'},
        speed:       'fast',
        autoArrows:  true,
        dropShadows: false
    });

	// Accordion
	jQuery( ".accordion" ).accordion( { autoHeight: false } );

	// Toggle
	jQuery( ".toggle > .inner" ).hide();
	jQuery(".toggle .title").toggle(function(){
		jQuery(this).addClass("active").closest('.toggle').find('.inner').slideDown(200, 'easeOutCirc');
	}, function () {
		jQuery(this).removeClass("active").closest('.toggle').find('.inner').slideUp(200, 'easeOutCirc');
	});

	// Tabs
	jQuery(function() {
		jQuery( "#tabs" ).tabs();
	});
	
	// Gallery Hover Effect
	jQuery(".gallery-item .gallery-thumbnail .zoom-wrapper").hover(function(){		
		jQuery(this).animate({ opacity: 1 }, 300);
	}, function(){
		jQuery(this).animate({ opacity: 0 }, 300);
	});
	
	// PrettyPhoto
	jQuery(document).ready(function(){
		jQuery("a[rel^='prettyPhoto']").prettyPhoto();
	});
	
	// Slides Loader
	jQuery(".slider").removeClass("slide-loader");
	jQuery(".slider-single").removeClass("slide-loader-single");
	
	// Remove Width/Height from Flickr Widget
	jQuery(".flickr_badge_image img").removeAttr('width');
	jQuery(".flickr_badge_image img").removeAttr('height');
	
	// Remove Width/Height from Product Image
	jQuery(".product-inner img").removeAttr('width');
	jQuery(".product-inner img").removeAttr('height');
	
	// We don't want the images to appear before the above JS has loaded, otherwise the Flickr images will look stretched
	jQuery(".flickr_badge_wrapper .flickr_badge_image").css('display','inherit');
	
	// Mobile Menu

	// Create the dropdown base
	jQuery("<select />").appendTo("#header");
      
	// Create default option "Go to..."
	jQuery("<option />", {
		"selected": "selected",
		"value"   : "",
		"text"    : "Go to..."
	}).appendTo("#header select");
      
	// Populate dropdown with menu items
	jQuery("#main-menu a").each(function() {
		var el = jQuery(this);
		jQuery("<option />", {
			"value"   : el.attr("href"),
			"text"    : el.text()
		}).appendTo("#header select");
	});
	
	// To make dropdown actually work
	jQuery("#header select").change(function() {
		window.location = jQuery(this).find("option:selected").val();
	});

	// Lookbook Like Button
	jQuery('.like-button').live('click',function() {

		var likeButton = jQuery(this);
		var likeButtonID = jQuery(this).attr('id');
		
		if(likeButton.hasClass('liked')) return false;
		
		jQuery.post(the_ajax_script.ajaxurl, { action:'the_ajax_hook', post_id: likeButtonID },
			function(data) {
				likeButton.html(data).addClass('liked');
			});
		
		return false;
			
	});
	
	//Product Carousel
	jQuery('#mycarousel').jcarousel();
	
});

if (slideshow_video == true) {

	jQuery(window).load(function(){  

		// Vimeo API nonsense
		var player = document.getElementById('player_1');
		$f(player).addEvent('ready', ready);
		
		function addEvent(element, eventName, callback) {
			(element.addEventListener) ? element.addEventListener(eventName, callback, false) : element.attachEvent(eventName, callback, false);
		}
 		
		function ready(player_id) {
   			var froogaloop = $f(player_id);

   			froogaloop.addEvent('play', function(data) {
    			jQuery('.flexslider').flexslider('pause');
    		});
    
    		froogaloop.addEvent('pause', function(data) {
     			jQuery('.flexslider').flexslider('play');
   			});
		}

		// Call fitVid before FlexSlider initializes, so the proper initial height can be retrieved.
		jQuery('.slider').fitVids().flexslider({
			animation: 'slide',
			controlNav: false,
			slideshow: slideshow_autoplay,
			slideshowSpeed: slideshow_speed,
			useCSS: false,
			smoothHeight: slideshow_video,
			start: function(slider){
				jQuery('body').removeClass('loading');
			},
			before: function(slider){
				$f(player).api('pause');
			}
		});
	});

}

else {
	jQuery('.slider').fitVids().flexslider({
		animation: 'slide',
		controlNav: false,
		slideshow: slideshow_autoplay,
		slideshowSpeed: slideshow_speed,
		useCSS: false,
		smoothHeight: slideshow_video
	});
}