<?php if ( is_page_template('template-left-sidebar.php') ) : ?>
	<!-- BEGIN #sidebar -->
	<div id="sidebar-left">
		
		<?php if(is_plugin_active('woocommerce/woocommerce.php')) {
		
			if ( is_woocommerce() or is_cart() or is_checkout() or is_account_page() ) {
				dynamic_sidebar( 'woocommerce-widget-area' );
			} else {
				dynamic_sidebar( 'primary-widget-area' ); 
			} ?>
		
		<?php } else {
			dynamic_sidebar( 'primary-widget-area' ); 
		}?>
		
	</div>

<?php elseif ( is_page_template('template-right-sidebar.php') ) : ?>
	<!-- BEGIN #sidebar -->
	<div id="sidebar">
		
		<?php if(is_plugin_active('woocommerce/woocommerce.php')) {
		
			if ( is_woocommerce() or is_cart() or is_checkout() or is_account_page() ) {
				dynamic_sidebar( 'woocommerce-widget-area' );
			} else {
				dynamic_sidebar( 'primary-widget-area' ); 
			} ?>
		
		<?php } else {
			dynamic_sidebar( 'primary-widget-area' ); 
		}?>
		
	</div>

<?php else : ?>
	<?php 
	global $data; //fetch options stored in $data
	if ( $data['sidebar_position'] != 'none' ) { ?>
	
	<!-- BEGIN #sidebar -->
	<div <?php echo sidebar_position('secondary-content'); ?>>
		
		<?php if(is_plugin_active('woocommerce/woocommerce.php')) {
			
			if ( is_woocommerce() or is_cart() or is_checkout() or is_account_page() ) {
				dynamic_sidebar( 'woocommerce-widget-area' );
			} else {
				dynamic_sidebar( 'primary-widget-area' ); 
			} ?>
		
		<?php } else {
			dynamic_sidebar( 'primary-widget-area' ); 
		}?>
		
	</div>
	<?php } ?>
	
<?php endif; ?>