<?php
/**
 * Change Password Form
 */
 
global $woocommerce;
?>

<?php $woocommerce->show_messages(); ?>

<form action="<?php echo esc_url( get_permalink(woocommerce_get_page_id('change_password')) ); ?>" id="changepassform" class="clearfix" method="post">

	<div class="field-row">
		<label for="password_1"><?php _e('New password', 'woocommerce'); ?> <span class="required">*</span></label>
		<input type="password" class="text_input" name="password_1" id="password_1" />
	</div>
	
	<div class="field-row">
		<label for="password_2"><?php _e('Re-enter new password', 'woocommerce'); ?> <span class="required">*</span></label>
		<input type="password" class="text_input" name="password_2" id="password_2" />
	</div>
	
	<p><input type="submit" class="button2" name="change_password" value="<?php _e('Save', 'woocommerce'); ?>" /></p>
	
	<?php $woocommerce->nonce_field('change_password')?>
	<input type="hidden" name="action" value="change_password" />
	
</form>