<?php
/**
 * Variable Product Add to Cart
 */
 
global $woocommerce, $product, $post;
?>
<script type="text/javascript">
    var product_variations = <?php echo json_encode($available_variations) ?>;
</script>

<?php do_action('woocommerce_before_add_to_cart_form'); ?>

<form action="<?php echo esc_url( $product->add_to_cart_url() ); ?>" class="qty-product-single clearfix variations_form cart" method="post" enctype='multipart/form-data'>
	
	
	
	
	
	<hr>
	
	<div class="variations">
	
			<?php $loop = 0; foreach ( $attributes as $name => $options ) : $loop++; ?>
					
					<div class="clearfix" style="margin: 20px 0 20px 0;">
					
					<label class="fl" style="margin: 8px 0 0 0;" for="<?php echo sanitize_title($name); ?>"><?php echo $woocommerce->attribute_label($name); ?></label>
			
						
						
						
						
						
						
						
						<div class="select-box">
						<select id="<?php echo esc_attr( sanitize_title($name) ); ?>" name="attribute_<?php echo sanitize_title($name); ?>">
						<option value=""><?php echo __('Choose an option', 'woocommerce') ?>&hellip;</option>
						<?php 
							if ( is_array( $options ) ) {
							
								if ( empty( $_POST ) )
									$selected_value = ( isset( $selected_attributes[ sanitize_title( $name ) ] ) ) ? $selected_attributes[ sanitize_title( $name ) ] : '';
								else
									$selected_value = isset( $_POST[ 'attribute_' . sanitize_title( $name ) ] ) ? $_POST[ 'attribute_' . sanitize_title( $name ) ] : '';

								// Get terms if this is a taxonomy - ordered
								if ( taxonomy_exists( sanitize_title( $name ) ) ) {

									$terms = get_terms( sanitize_title($name), array('menu_order' => 'ASC') );
	
									foreach ( $terms as $term ) {
										if ( ! in_array( $term->slug, $options ) ) continue;
										echo '<option value="' . $term->slug . '" ' . selected( $selected_value, $term->slug, false ) . '>' . apply_filters( 'woocommerce_variation_option_name', $term->name ) . '</option>';
									}
								} else {
									foreach ( $options as $option )
										echo '<option value="' . $option . '" ' . selected( $selected_value, $option, false ) . '>' . apply_filters( 'woocommerce_variation_option_name', $option ) . '</option>';
								}
							}
						?>
					</select>
					</div>
					
					
					
					</div>
					
					<hr class="margin4">
					
					<?php
						if ( sizeof($attributes) == $loop )
							echo '<a class="reset_variations" href="#reset">'.__('Clear selection', 'woocommerce').'</a>';
					?>
	        <?php endforeach;?>
		
	</div>










	<?php do_action('woocommerce_before_add_to_cart_button'); ?>
	
	<div class="single_variation_wrap clearfix" style="display:none;">
		<div class="single_variation clearfix"></div>
		
		<div class="clearboth"></div>
		
		<div class="variations_button clearfix">
			<input type="hidden" name="variation_id" value="" />
			<?php woocommerce_quantity_input(); ?>
			<button type="submit" class="single_add_to_cart_button button3 fr alt"><?php echo apply_filters('single_add_to_cart_text', __('Add to cart', 'woocommerce'), $product->product_type); ?></button>
		</div>
	</div>
	<div><input type="hidden" name="product_id" value="<?php echo esc_attr( $post->ID ); ?>" /></div>

	<?php do_action('woocommerce_after_add_to_cart_button'); ?>

</form>

<?php do_action('woocommerce_after_add_to_cart_form'); ?>
