<?php
/**
 * Single Product Image
 */

global $post, $woocommerce;

?>
<div class="images">

	<?php if ( has_post_thumbnail() ) : ?>

		<a href="<?php echo wp_get_attachment_url( get_post_thumbnail_id() ); ?>" class="cloud-zoom" id="zoom1" rel="adjustX: 10, adjustY:-4" itemprop="image">
			<?php echo get_the_post_thumbnail( $post->ID, apply_filters( 'single_product_large_thumbnail_size', 'shop_single' ) ) ?>
		</a>
		
	<?php else : ?>
		
		<div id="zoom1">
			<img src="<?php echo woocommerce_placeholder_img_src(); ?>" alt="Placeholder" />
		</div>
		
	<?php endif; ?>

	<?php do_action('woocommerce_product_thumbnails'); ?>

</div>